#ifndef INCLUDED_OOO_VBA_WORD_WDSTYLESHEETLINKTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDSTYLESHEETLINKTYPE_HPP

#include "ooo/vba/word/WdStyleSheetLinkType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDSTYLESHEETLINKTYPE_HPP
